### Function

# Gimp user_time

since: 2.6

#### Declaration [src]

    guint32
    gimp_user_time (
      void
    )

#### Description [src]

Returns the timestamp of the user interaction that should be set on the plug-in window. This is handled transparently, plug-in authors do not have to care about it.

This is a constant value given at plug-in configuration time.

Available since: 2.6

#### Return value

Type: `guint32`

Timestamp for plug-in window.